Subject: Re: RDS effects

From: [email-masked] (James Wondrasek)
Date: 26 Oct 92 03:20:38 GMT

[email-masked] (Tim Klein) writes:

 >|> I first noticed this effect
 >|> years ago, but didn't realise what was happening, when I found I wasn't
 >|> focussing properly on the random-dot pattern on the ceiling of many
 >|> cars.   The ceiling seemed nearer to me.
 >
 >
 >Wow!  Now that you mention it, I remember noticing that too!  I was
 >about 5 or 6 years old at the time, and spent hours staring at the
 >dotted ceiling of my father's car, fascinated by the illusion that it
 >looked closer than it really was.  I never did figure it out (until
 >just now, 20 years later), and I guess I forgot about it after my
 >father sold the car.
 >
 >The dots weren't random though -- they were regularly spaced, but
 >staggered, like this:

 [Dots omitted]

 Well, well, another interesting twist to pop culture.  I had the same
 experience in my parents car.  It was an early 70s model Volkswagen
 Van (combi-van), of course in the mid-70s you expect a car of that age :-).

 Long road trips, yes, including staring cross-eyed at the ceiling until
 the dots floated a little closer.  A formative experience to prepare me
 for RDS?

 James

 [email-masked]